<section class="creations wrapper">
  <h2 class="heading">Our Creations</h2>
  <a href="#" class="btn-see-all">See All</a>
  <div class="gallery">
    <div
      class="card"
      *ngFor="let image of images; let i = index"
      [attr.data-label]="image.label"
    >
      <img [src]="getImagePath(image.name)" alt="" class="card-image" />
      <div class="label-wrapper">
        <p class="label">
          {{ image.label }}
        </p>
      </div>
    </div>
  </div>
</section>
